[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[ MDVSA-2008:052 ] - Updated cacti packages fix multiple vulnerabilities



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

 _______________________________________________________________________
 
 Mandriva Linux Security Advisory                         MDVSA-2008:052
 http://www.mandriva.com/security/
 _______________________________________________________________________
 
 Package : cacti
 Date    : February 27, 2008
 Affected: Corporate 4.0
 _______________________________________________________________________
 
 Problem Description:
 
 A number of vulnerabilities were found in the Cacti program, including
 XSS vulnerabilities, SQL injection vulnerabilities, CRLF injection
 vulnerabilities, and information disclosure vulnerabilities.
 
 This update provides Cacti 0.8.6k which corrects these issues.
 _______________________________________________________________________

 References:
 
 http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-0783
 http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-0784
 http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-0785
 http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-0786
 _______________________________________________________________________
 
 Updated Packages:
 
 Corporate 4.0:
 65edabbdda4368515b5746d87bdaf63c  corporate/4.0/i586/cacti-0.8.6k-0.0.20060mlcs4.noarch.rpm 
 662fc62ff87a7fe6620a50aaca25b162  corporate/4.0/SRPMS/cacti-0.8.6k-0.0.20060mlcs4.src.rpm

 Corporate 4.0/X86_64:
 30aedd43c1df197e74085d8741d3af5b  corporate/4.0/x86_64/cacti-0.8.6k-0.0.20060mlcs4.noarch.rpm 
 662fc62ff87a7fe6620a50aaca25b162  corporate/4.0/SRPMS/cacti-0.8.6k-0.0.20060mlcs4.src.rpm
 _______________________________________________________________________

 To upgrade automatically use MandrivaUpdate or urpmi.  The verification
 of md5 checksums and GPG signatures is performed automatically for you.

 All packages are signed by Mandriva for security.  You can obtain the
 GPG public key of the Mandriva Security Team by executing:

  gpg --recv-keys --keyserver pgp.mit.edu 0x22458A98

 You can view other update advisories for Mandriva Linux at:

  http://www.mandriva.com/security/advisories

 If you want to report vulnerabilities, please contact

  security_(at)_mandriva.com
 _______________________________________________________________________

 Type Bits/KeyID     Date       User ID
 pub  1024D/22458A98 2000-07-10 Mandriva Security Team
  <security*mandriva.com>
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.8 (GNU/Linux)

iD8DBQFHxaGVmqjQ0CJFipgRAm2XAKCQEW1sMtdLgzGmed+iBrB0xL8BlQCbBRU3
vFzZLw8uR0ZhWlcKAtJJFu8=
=8EyI
-----END PGP SIGNATURE-----